Advertisement
Guest User

pbuilder log

a guest
Jul 10th, 2013
51
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo pbuilder build '/home/alen/pakiranje/skrywer2_2.7-0ubuntu1.dsc'
  2. [sudo] password for alen:
  3. I: using fakeroot in build.
  4. I: Current time: Wed Jul 10 15:03:09 CEST 2013
  5. I: pbuilder-time-stamp: 1373461389
  6. I: Building the build Environment
  7. I: extracting base tarball [/var/cache/pbuilder/base.tgz]
  8. I: creating local configuration
  9. I: copying local configuration
  10. I: mounting /proc filesystem
  11. I: mounting /dev/pts filesystem
  12. I: policy-rc.d already exists
  13. I: Obtaining the cached apt archive contents
  14. I: Installing the build-deps
  15. -> Attempting to satisfy build-dependencies
  16. -> Creating pbuilder-satisfydepends-dummy package
  17. Package: pbuilder-satisfydepends-dummy
  18. Version: 0.invalid.0
  19. Architecture: i386
  20. Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
  21. Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
  22. This package was created automatically by pbuilder to satisfy the
  23. build-dependencies of the package being currently built.
  24. Depends: debhelper (>= 8.0.0), libqt5core5 (>= 5.0.2), libqt5multimedia5, libqt5printsupport5 (>= 5.0.2), libqt5widgets5 (>= 5.0.2)
  25. dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
  26. Selecting previously unselected package pbuilder-satisfydepends-dummy.
  27. (Reading database ... 12324 files and directories currently installed.)
  28. Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
  29. dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:
  30. pbuilder-satisfydepends-dummy depends on debhelper (>= 8.0.0); however:
  31. Package debhelper is not installed.
  32. pbuilder-satisfydepends-dummy depends on libqt5core5 (>= 5.0.2); however:
  33. Package libqt5core5 is not installed.
  34. pbuilder-satisfydepends-dummy depends on libqt5multimedia5; however:
  35. Package libqt5multimedia5 is not installed.
  36. pbuilder-satisfydepends-dummy depends on libqt5printsupport5 (>= 5.0.2); however:
  37. Package libqt5printsupport5 is not installed.
  38. pbuilder-satisfydepends-dummy depends on libqt5widgets5 (>= 5.0.2); however:
  39. Package libqt5widgets5 is not installed.
  40.  
  41. Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
  42. The following NEW packages will be installed:
  43. bsdmainutils{a} debhelper{a} dh-apparmor{a} file{a} gettext{a}
  44. gettext-base{a} groff-base{a} html2text{a} intltool-debian{a}
  45. libasprintf-dev{a} libasprintf0c2{a} libcroco3{a} libgettextpo-dev{a}
  46. libgettextpo0{a} libmagic1{a} libpipeline1{a} libunistring0{a} libxml2{a}
  47. man-db{a} po-debconf{a}
  48. The following packages are RECOMMENDED but will NOT be installed:
  49. curl libmail-sendmail-perl lynx-cur wget xml-core
  50. 0 packages upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
  51. Need to get 0 B/5241 kB of archives. After unpacking 17.7 MB will be used.
  52. The following packages have unmet dependencies:
  53. pbuilder-satisfydepends-dummy : Depends: libqt5core5 (>= 5.0.2) but it is not going to be installed.
  54. Depends: libqt5multimedia5 but it is not going to be installed.
  55. Depends: libqt5printsupport5 (>= 5.0.2) but it is not going to be installed.
  56. Depends: libqt5widgets5 (>= 5.0.2) but it is not going to be installed.
  57. Unable to resolve dependencies! Giving up...
  58. The following NEW packages will be installed:
  59. bsdmainutils{a} debhelper{a} dh-apparmor{a} file{a} gettext{a}
  60. gettext-base{a} groff-base{a} html2text{a} intltool-debian{a}
  61. libasprintf-dev{a} libasprintf0c2{a} libcroco3{a} libgettextpo-dev{a}
  62. libgettextpo0{a} libmagic1{a} libpipeline1{a} libunistring0{a} libxml2{a}
  63. man-db{a} po-debconf{a}
  64. The following packages are RECOMMENDED but will NOT be installed:
  65. curl libmail-sendmail-perl lynx-cur wget xml-core
  66. 0 packages upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
  67. Need to get 0 B/5241 kB of archives. After unpacking 17.7 MB will be used.
  68. Abort.
  69. E: pbuilder-satisfydepends failed.
  70. I: Copying back the cached apt archive contents
  71. I: unmounting dev/pts filesystem
  72. I: unmounting proc filesystem
  73. I: cleaning the build env
  74. I: removing directory /var/cache/pbuilder/build//4458 and its subdirectories
Advertisement
RAW Paste Data Copied
Advertisement